<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="eu-152-m">Eu-152-m</h1>
<p>Element: Europium (Z = 63)</p>
<p>Results found: (6) [‘j33’, ‘j4t1’, ‘j32’, ‘j4t2’, ‘t21’, ‘j4t0’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.8; Collisions: 1.33395e+01 +/- 0.0 %</p>
<p>j33 time: 10.7; Collisions: 1.41716e+01 +/- 0.0 %</p>
<p>t21 time: 10.3; Collisions: 1.33444e+01 +/- 0.0 %</p>
<p>j32 time: 11.5; Collisions: 1.52876e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 5.7 % (refs), 7.7 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.4 %</p>
<p>j33: rms = 76.8 %</p>
<p>j32: rms = 215.2 %</p>
</body>
</html>
